Get Dedicated Circuit Coverage
GET
Retrieve dedicated-access circuit coverage for the specified address.
streetEgon*stringThe EGON code of the street
mainEgon*stringThe EGON code of the main connection point
streetNumber*stringThe street number
Dedicated circuit coverage retrieved successfully.
application/json- response
[index: integer]?curl -X GET 'https://api.eis.it/v1/coverage/dedicated?streetEgon=string&mainEgon=string&streetNumber=string'Example Response
[ { "providerId": 0, "providerName": "string", "speedLimit": 0.1, "speedComplete": "string", "multipleConnection": true, "distance": 0.1, "connectionType": "string", "connectionElementName": "string", "connectionCLLi": "string", "serviceName": "string", "serviceDescription": "string", "oloServiceId": 0, "oloTypeProduct": "string", "oloTypeService": "string", "fiberRange": "string", "coverage": true, "idBuilding": "string", "headerId": "string", "connectionElementDetail": "string", "statusCode": "string", "statusDescription": "string" }]Get Shared Circuit Coverage GET
Retrieve shared-access circuit coverage for the specified address. The optional technology filter accepts the aliases normalized by the API.
Get Number Order by Customer ID GET
Retrieve a numbering order by its customer ID. If the organization is not specified, the authenticated user's organization is used.